<?php

namespace Tests\Feature;

use Tests\TestCase;
use Illuminate\Foundation\Testing\WithoutMiddleware;
use Illuminate\Foundation\Testing\DatabaseMigrations;
use Illuminate\Foundation\Testing\DatabaseTransactions;

class ExampleTest extends TestCase
{
    /**
     * A basic test example.
     *
     * @return void
     */
    public function testBasicTest()
    {
        $response = $this->get('/');

        $response->assertStatus(200);
        $response->assertSee('The Bootstrap Blog');
    }

    /**
     * A basic sad test example.
     *
     * @return void
     */
    public function testBasicSadTest()
    {
        $response = $this->get('/not-there');

        $response->assertStatus(404);
    }
}
